#hero-sctn .sctn-wrpr {
    padding: 20px 40px 80px 40px;
}

@media only screen and (max-width: 914px) {
    #hero-sctn .sctn-wrpr {
        padding: 30px 10px 30px 10px;
    }
}

#hero-sctn .sctn-wrpr .sctn-cntnt {
    border-radius: 20px;
    overflow: hidden;
}

.bt-m-cntnr {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.bt-m-txt {
    width: 50%;
    color: var(--vu-main-color);
    font-weight: 500;
    justify-content: center;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.bt-m-txt-ln1,
.bt-m-txt-ln1 h1 {
    font-weight: inherit;
    display: inline;
    font-size: 3.125rem;
    font-weight: 700;
}

.bt-m-txt-ln1 span {
    background: var(--vu-hero_name-bg);
    background: var(--vu-hero_name-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bt-m-txt-ln2 h2 {
    max-width: 100%;
    font-size: 1.5rem;
    font-weight: inherit;
}

.bt-m-txt-ln3 {
    max-width: 100%;
    width: 700px;
    margin-top: 4px;
    font-weight: 400;
    font-size: 1rem;
}

.dwlnd-cv-btn {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.dwlnd-cv-btn button {
    width: 200px;
    padding: 13px 36px;
    border-radius: 8px;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    z-index: 2;
    font-weight: 500;

    color: var(--vu-hero_button-color);
    background: var(--vu-hero_button-bg);
    background: var(--vu-hero_button-gradient);
    box-shadow: var(--vu-hero_button-shadow);
}

.dwlnd-cv-btn button:hover {
    box-shadow: var(--vu-hero_button-shadow-hover);
}

.dwlnd-cv-btn button:active {
    box-shadow: var(--vu-hero_button-shadow-active);
    transform: scale(0.95);
}

.bt-m-img {
    position: relative;
    perspective: 360px;
    overflow: hidden;
    height: 600px;
}

.bt-m-img-inner {
    transform-style: preserve-3d;
    transform: rotateY(-8deg);
    overflow: hidden;
    padding: 0px 20px;
}

.bt-m-img-slider-cntnr {
    padding: 60px 0;
}

.bt-m-img-slider {
    width: 500px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap:20px;
    max-width: 100%;
}

.bt-m-img img {
    width: 500px;
    border-radius: 10px;
}

@media only screen and (max-width: 914px) {
    .bt-m-cntnr {
        flex-direction: column;
        row-gap: 40px;
    }

    .bt-m-txt {
        /* text-align: center; */
        width: 100%;
    }

    .bt-m-txt-ln1,
    .bt-m-txt-ln1 h1 {
        font-size: 2.5rem;
    }

    .bt-m-txt-ln2 {
        margin-top: 2px;
    }

    .bt-m-txt-ln3 {
        margin-top: 8px;
    }

    .bt-m-img-inner {
        transform: none;
        padding: unset;
    }
    
    .bt-m-img-slider {
        width: 100%;
    }
    
    .bt-m-img img {
        max-width: 100%;
        width: 100%;
        float: unset;
        display: block;
        margin: 0 auto;
    }

    .dwlnd-cv-btn button {
        box-shadow: none;
    }

    .dwlnd-cv-btn button:hover {
        box-shadow: none;
    }

    .dwlnd-cv-btn button:active {
        box-shadow: none;
    }
}

/*  */

.ss-cntnt .img-container {
    width: 100%;
    overflow: hidden;
}

.ss-cntnt .img-container img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
    height: auto;
}

/*  */

.brand-insights-cntnr {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

@media only screen and (max-width: 1060px) {
    .brand-insights-cntnr {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 619px) {
    .brand-insights-cntnr {
        grid-template-columns: repeat(1, 1fr);
    }
}

/*  */

#blog-sctn {
    border-radius: 20px;
    border: 2px solid var(--vu-section-border_color);
    /* background-color: white; */
    /* border-radius: 20px; */
    /* background-image: url(../../app-uploads/media/simple-blue-wave-lines-presentation-background.jpg); */
    /* background-size: 100% 100%;
    background-position: bottom right;
    background-repeat: no-repeat; */
}

.sctn-cntnt-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media only screen and (max-width: 1250px) {
    .sctn-cntnt-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 650px) {
    .sctn-cntnt-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

/*  */


.sbscrb-form-cntnr {
    background: var(--vu-subscribe_form-bg);
    box-shadow: var(--vu-subscribe_form-shadow);
    border-radius: 16px;
    padding: 20px 10px 30px 10px;
    text-align: center;
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
}

.sbscrb-form-cntnr .sbscrb-form-hd {
    text-transform: uppercase;
    font-size: 2.4rem;
    font-weight: 800;
    color: var(--vu-subscribe_form_hd-color);
}

.sbscrb-form-cntnr .sbscrb-form-hd-tag-ln {
    color: var(--vu-subscribe_form_hd_tag_ln-color);
}

.sbscrb-form-cntnt {
    margin-top: 20px;
}

.sbscrb-form .form-input {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.sbscrb-form .form-input input,
.sbscrb-form .form-input input:-internal-autofill-selected {
    max-width: 100%;
    width: 300px;
    padding: .8rem 1rem;
    border-radius: 30px;
    border: none;
    transition: 0.2s;
    font-size: 0.9375rem;
    letter-spacing: 0.5px;
    background: var(--vu-subscribe_form_input-bg) !important;
    color: var(--vu-subscribe_form_input-color) !important;
    outline: 1px solid var(--vu-subscribe_form_input-outline_color) !important;
}

.sbscrb-form .form-input input:focus {
    outline: 3px solid var(--vu-subscribe_form_input-outline_color);
}

.sbscrb-form .form-input input::placeholder {
    color: var(--vu-subscribe_form_input-placeholder_color);
}

.sbscrb-form .form-input .subscribe-btn {
    width: 120px;
    height: 45px;
    border-radius: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 0.9375rem;
    color: var(--vu-subscribe_form_submit_button-color);
    background: var(--vu-subscribe_form_submit_button-gradient);
}

@media only screen and (max-width: 799px) {
    .sbscrb-form .form-input {
        flex-direction: column;
    }

    .sbscrb-form .form-input input {
        width: 100%;
    }

    .sbscrb-form .form-input .subscribe-btn {
        width: 100%;
    }
}

.subscribe-btn .loader {
    border: 2px solid transparent;
    border-radius: 50%;
    height: 22px;
    width: 22px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-right: 2px solid var(--vu-subscribe_form_submit_button_loader-color);
    border-top: 2px solid var(--vu-subscribe_form_submit_button_loader-color);
}

/*  */

/* projects section start */

@media (min-width: 975px) {
    .projects-hd-cntnr {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        width: 100%;
    }

    .projects-hd__headings {
        flex: 1 0 30%;
    }
}

.sctn-sub-hd {
    color: var(--vu-sctn_sub_hd-color);
    font-size: 1.2rem !important;
    font-weight: 400;
}

.sctn-sub-hd.center {
    text-align: center;
}

@media (min-width: 975px) {
    .projects-hd-sub {
        font-size: 1.5rem;
    }
}

.sctn-hd-dscrptn-cntnr {
    padding-top: 16px;
}

@media (min-width: 975px) {
    .sctn-hd-dscrptn-cntnr {
        flex: 1 0 40%;
        max-width: 400px;
        padding-top: 0px;
    }
}

.projects-hd-dscrptn-text {
    text-align: left;
    font-size: 0.9rem;
}

.sctn-hd-dscrptn-cntnr {
    color: var(--vu-sctn_hd_dscrptn-color);
}